nav#main li {
    display: inline-block;
    margin-right: 0;
    line-height: 2;
}
.flyoutbox li  {width:50%}
.flyoutbox li a {width:94%; padding-left:4%}
.flyoutbox li ul li {width:100%}
#content .prodarchive .left {
    width: 18%;
    
}
#content .prodarchive .right {
    width: 80%;
  
}
.prodarchive .left strong {text-transform:uppercase}
.prodarchive .left ul, .prodarchive .left ul li {list-style:none; list-style-type:none; padding-left:0; margin-left:0}
.prodarchive .left ul li a {background:#016248; color:#fff; line-height:2; text-transform:uppercase; padding-left:2%; padding-right:2%; width:96%; font-size:13px}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #679a7c !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #dfdcde !important; color:#fff !important
}
.prodarchive  .left ul li a:hover {background:#679a7c; color:#fff}
.prodarchive  .left ul li  a:after { content:' '; background-image:url(/wp-content/themes/Petributes/img/white-arrow-right.png); width:11px; height:19px; display:block; float:right; margin-top:4px;   transform: rotate(90deg); margin-right:2%}
.prodarchive  .left ul li ul {display:none}
.prodarchive  .left ul li:hover ul {display:block}
.prodarchive  .left ul li li a {background:#f3f3f7; color:#016248; text-transform:none}
.prodarchive  .left ul li {margin-bottom:10px}
.prodarchive  .left ul li li {margin-bottom:0}
.prodarchive  .left ul li li a:after,.prodarchive  .left #menu-item-5949 {display:none}
.flyoutbox .left {
    width: 48%;
}
.flyoutbox .right {
    width: 50%; min-height:200px
}
.flyoutbox .padding {padding-left:0}
.flyoutbox ul {position:relative}
.flyoutbox li ul {display:none; width: 50%; min-height: 300px;}
.flyoutbox li:hover ul {display:block; position:absolute; top:0; left:50%}
.flyoutbox li a:after { content:' '; background-image:url(/wp-content/themes/Petributes/img/white-arrow-right.png); width:11px; height:19px; display:block; float:right; margin-top:8px}
.flyoutbox li li a:after {margin-right:8px}
.flyoutbox a {
   font-size:14px;
    margin-bottom: 0;
    line-height: 2.5; width:46%; padding-left:2%; padding-right:2%

}
.flyoutbox li ul li a {width:96%;padding-left: 4%;}
.flyoutbox li a:hover {background:#679a7c ; color:#fff}
.hidebutton a {
     display: block !important; 
}

.woocommerce ul.products li.product .price {

    background: #016248;
    color: #fff;
    font-weight: bold;
    display: inline-block;
    padding: 5px;
    position: absolute;
    top: 15px;
    right: 6px;
}
.woocommerce ul.products li.product .woocommerce-price-suffix, .woocommerce ul.products li.product .reset_variations {display:none !important}
nav#main {
    margin-top: 19px;
}
.flyoutbox {
   
    top: 210px;
}
.flyoutbox .padding {
    padding-left: 0;
    padding-top: 0;
}
nav#main li a {padding:10px}
nav#main li a:hover,nav#main li a.active {background:#f3f3f7}


@media screen and (min-width: 768px){

/*.woocommerce ul.products li.product .variations .label {display:none !important}
.woocommerce ul.products li.product .variations tr {width: 98%;
    margin-left: 2%;
    display: block;
    float: left;
    margin-right: 2%;}
.woocommerce ul.products li.product .variations {

  top: 192px;
    left: 0;
    padding: 2%;
    width: 96%;
    left: 1%;
    position: absolute;
}*/
.woocommerce ul.products li.product .variations select {
    width: 100%;
    background: #fff;
    padding: 5px;
    color: #016248;
    margin-right: 1%;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    background-image: url('/wp-content/uploads/2018/09/green-arrow-down.png');
    background-repeat: no-repeat;
    background-position: 97% 7px;
}
.woocommerce ul.products li.product {position:relative; min-height:345px; margin-bottom:20px}

.woocommerce ul.products li.product {}
.woocommerce ul.products li.product a.button,.woocommerce ul.products li.product button.button {
       margin-top: 10px;
   
   
    bottom: 0;
    left: 0;
	   bottom: 7px;
    left: 7px;
    width: 94.5%;
    padding-left: 0;
    padding-right: 0;
    position: absolute;    position: absolute;
}

.woocommerce ul.products li.product a img {
 
    margin: 0;
    box-shadow: none;
}
.woocommerce ul.products li.product .variations { width:100% }
	.woocommerce ul.products li.product .variations tr {display:block; width:100%; float:none;     width: 50%;
    float: left;}
	.woocommerce ul.products li.product .variations.two tr {
    display: block;
    width: 50%;
    float: left;
}

.woocommerce ul.products li.product .variations .label {display:none}
.woocommerce ul.products li.product .variations .value { width:100%; border:1px solid #999; margin-bottom:5px;     display: block;}
.woocommerce ul.products li.product .woocommerce-loop-category__title, .woocommerce ul.products li.product .woocommerce-loop-product__title, .woocommerce ul.products li.product h3 {
   
    min-height: 40px;
}
}
	.woocommerce ul.products li.product  .accessories {display:none !important}
	.related .woocommerce ul.products li.product  { padding-bottom:30px}
	.related ul.products li.product {
    position: relative;
    min-height: 385px !important;
    margin-bottom: 20px;
}
@media screen and (max-width: 767px){
	.woocommerce ul.products li.product .variations select {
    width: 100%;
    background: #fff;
    padding: 5px;
    color: #016248;
    margin-right: 1%;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    background-image: url('/wp-content/uploads/2018/09/green-arrow-down.png');
    background-repeat: no-repeat;
    background-position: 97% 7px;
}
	.woocommerce ul.products li.product .variations { width:100% }
	.woocommerce ul.products li.product .variations tr {display:block; width:100%; float:none;     width: 50%;
    float: left;}
	.woocommerce ul.products li.product .variations.two tr {
    display: block;
    width: 50%;
    float: left;
}

.woocommerce ul.products li.product .variations .label {display:none}
.woocommerce ul.products li.product .variations .value { width:100%; border:1px solid #999; margin-bottom:5px;     display: block;}
	nav#main li a {padding:10px; padding-top:10px; padding-bottom:10px}
	.productcatmenulink  {width:100%}
	html {
    margin-top: 0 !important;
}
	#wpadminbar {display:none}
nav#main {
    width: 100%;
    height: 85vh;
    padding-bottom: 7vh;
	 padding-top: 7vh;
    background-color: #f3f3f7;
}
nav#main li a {

     text-align: left; 
    font-size: 14px;
}
nav#main.active .close {display:block !important; position:fixed; top:20px; left:20px;width: 22px;
    height: 22px;
    z-index: 99999999999;
    opacity: 1;
}
.navactive.icon:after { transform: rotate(90deg);}
nav#main.active .close:after {
    transform: rotate(-140deg);
}
nav#main.active .close:before, nav#main .close:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 23px;
    width: 2px;
	 transform: rotate(140deg);
    background-color: #016248;
}
/*.flyoutbox {display:block}*/
.flyoutbox .close:before, .flyoutbox .fclose:after,.flyoutbox .foclose:before,,.flyoutbox .foclose:after {
    position: absolute;
    left: 15px;
    content: ' ';
    height: 23px;
    width: 2px;
    background-color: #016248;
}
 .menu-main-menu-new-container ul li:nth-child(1) a:after, .menu-main-menu-new-container ul li:nth-child(2) a:after, .menu-main-menu-new-container ul li:nth-child(3) a:after, .menu-main-menu-new-container ul li:nth-child(4) a:after, .menu-main-menu-new-container ul li:nth-child(6) a:after { transform: rotate(90deg) !important; background-position: -4px 409px;}
 .flyoutbox {position:fixed; left:200%;  -webkit-transition: all .5s ease;                  
    -moz-transition: all .5s ease;                 
    -o-transition: all .5s ease;   
    -ms-transition: all .5s ease;          
    transition: all .5s ease; top:55px;     z-index: 9999999999999999999999999999999999999999999999999999;}
  .flyoutbox.active {position:fixed; left:0%; z-index:99999999999999999999999999999999999999999999999999999;     top: 55px;   -webkit-transition: all .5s ease;                  
    -moz-transition: all .5s ease;                 
    -o-transition: all .5s ease;   
    -ms-transition: all .5s ease;          
    transition: all .5s ease;}
  .flyoutbox a {
    font-size: 15px;
    margin-bottom: 0;
    line-height: 2.5;
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
}
.flyoutbox ul ul{  -webkit-transition: all .5s ease;                  
    -moz-transition: all .5s ease;                 
    -o-transition: all .5s ease;   
    -ms-transition: all .5s ease;          
    transition: all .5s ease;     z-index: 9999999999999999999999999999999999999999999999999999;}
.flyoutbox .padding {
    padding: 0;
}
.flyoutbox .inner {overflow:visible; width:100%}
.flyoutbox .fclose ,.flyoutbox .foclose {height: 30px;
    background: transparent;
    font-size: 0;
    display: block;
    width: 106%;
    top: 61px;
    cursor: pointer;
    left: -1px;
    position: fixed;
    z-index: 99999999999999999999999999999999999999999999999999999; display:none
}
.flyoutbox .fclose.active ,.flyoutbox .foclose.active {display:block}
.flyoutbox:before { display:block; background:#016248; color:#fff; line-height:2; width:90%; padding-left:4%; padding-right:8%; text-transform:uppercase}
#flyout-product:before {content:'Our Products';}
#flyout-shop:before {content:'Shop by pet';}
#flyout-engraving:before {content:'Engraving';}
#flyout-about:before {content:'About us';}
#flyout-help:before {content:'Help & Advice';}
.flyoutbox:after {content: "";
    margin-left: 0px;
    width: 20px;
    height: 10px;
    display: inline-block;
    background-image: url(https://36kij34cxybd3cgqko3937ow-wpengine.netdna-ssl.com/wp-content/uploads/2018/08/icons.png);
    background-position: -4px 409px;
    display: inline-block; position: absolute; top:10px; left:0; top: 10px;
    left: 9px;
    transform: rotate(-90deg);}
	
.flyoutbox li ul {
       display: none;
    width: 100%;
    margin-left: 200%; min-height: 10px;
}	
.flyoutbox li.active ul  {      display: block;
    margin-left: 0;
    margin-top: 0;
    top: 0;}
.flyoutbox li:hover ul {
  
    position: static;
   
}
.menu-item-has-children.active a{background: #3cb238;
    color: #fff;}
.menu-item-has-children.active li a{background:#fff; color:#016248}	
.menu-item-has-children.active ul li	a:hover {background:#c6b198; color:#fff}
.inactive {display:none !important}
@media screen and (max-width: 768px){
	.flyoutbox li  {width:100%}
	.flyoutbox li ul{position: absolute !important;}
	.flyoutbox li.active ul  {      display: block;
    margin-left: 0;
    margin-top: 0;
    top: 0;}
.flyoutbox li:hover ul {
  
    position: static !important;}
}
.checkout .blockUI.blockOverlay {display:none !important}
#design-idea-left,#design-idea-right,#design-idea-front,#design-idea-back {display:none}
/*.item-slideshow .store-design.woo-thumb {display:block}*/
.woocommerce div.product div.images {
  
    margin-top: 7px;
}
.flyoutbox {
  
    max-width: 1429px;
    left: 0;
    right: 0;
    margin: auto;
}
.flyoutbox {
  
    max-width: 1429px;
    left: 0;
    right: 0;
    margin: auto;
}
.flyoutbox .right {height:300px; width:50%}
#flyout-help.flyoutbox .right {height:200px; margin-top:100px; width:50%}
.postid-3874 .single_variation_wrap.button.newone,.postid-3874.woocommerce div.product form.cart .button.newone  .e-custom-product{display:none !important}
.woocommerce-cart .woocommerce-shipping-calculator {display:none !important}

@media  screen and (min-width: 768px) {
.flyoutbox .right {display:none !important}
.flyoutbox {max-width:714px}
.flyoutbox  .inner{min-width:620px; width: 640px;}
.flyoutbox .left {
    width: 98%;
}
#flyout-product .inner {
    min-width: 620px;
    width: 640px;
    margin-left: 14px;
}
#flyout-product .inner {
    min-width: 620px;
    width: 640px;
    margin-left: 14px;
}
#flyout-shop .inner {
    min-width: 620px;
    width: 640px;
    margin-left: 200px;
}

#flyout-engraving .inner {
    min-width: 320px;
    width: 363px;
    margin-left: 363px;
}
#flyout-engraving .inner li {
    width: 100%;
}


#flyout-about .inner {
    min-width: 620px;
    width: 363px;
    margin-left:<?php if(get_current_blog_id()==6):?>364<?php else:?>522<?php endif;?>px;
}


#flyout-help .inner {
   min-width: 300px;
    width: 363px;
    margin-left:<?php if(get_current_blog_id()==6):?>681<?php else:?>838<?php endif;?>px;
}
#flyout-help .inner li {
    width: 100%;
}
.flyoutbox .inner {
   
    min-height: 0;
}

}
.postid-3874.woocommerce div.product form.cart .button.newone  .e-custom-product{display:none !important}